/* Minimale Breite der Buttons. Zentrierte Ausrichtung der Schrift */
.ipsCategory > .container .content .visual > .enum > div, 
.ipsCategory > .container .content .visual > .selector > div, 
.ipsCategory > .container .extended > .textBox > div {
	min-width: 50px;
	text-align: center; 
}

/* Logo austauschen */

.ipsLogin > .logo {
	background-image: url(logo.svg);
}

/* Farbe verändern */
.ipsLogin,
.ipsWebFront {
	background-color: #1E7882;
}

.ipsTabPane > .navigation ,
.ipsContentChanger > .navigation {
	background-color: #1E1B17;
}

/* Animation für alle Graphen deaktivieren */
.ipsChart,
.ipsChartDialog .content .ipsContainer {
  -webkit-animation-name: none !important;
  -moz-animation-name: none !important;
  -ms-animation-name: none !important;
  animation-name: none !important;
}

/* Spezielle HTMLBox ohne Titel (Profil: HTMLBox.NoTitle) */
[class~="ipsVariableProfile[HTMLBox.NoTitle]"] .content.tr {
    display: none!important;
}

/* Alle Elemente aus Enums/Selectors für das Variablenprofil "VieleAssoziationen" anzeigen */
[class~="ipsVariableProfile[VieleAssoziationen]"] .content .visual > .enum.overflowing,
[class~="ipsVariableProfile[VieleAssoziationen]"] .content .visual > .selector.overflowing {
    height: initial;
    white-space: normal;
}

[class~="ipsVariableProfile[VieleAssoziationen]"] .content .visual > .enum.overflowing > div,
[class~="ipsVariableProfile[VieleAssoziationen]"] .content .visual > .selector.overflowing > div {
    display: inline-block!important;
    pointer-events: auto!important;
}